Bug 834931 - [abrt] kdelibs-4.8.3-1.fc17: __GI_raise: Process /usr/bin/kfilemetadatareader was killed by signal 6 (SIGABRT)
[abrt] kdelibs-4.8.3-1.fc17: __GI_raise: Process /usr/bin/kfilemetadatareader...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:f55b87f0925d0f2569a92c178ff...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 19:37 EDT by Fernando Pereira dos Santos
Modified: 2013-08-01 07:51 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:51:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (12.27 KB, text/plain)
2012-06-24 19:37 EDT, Fernando Pereira dos Santos
no flags Details
File: backtrace (20.43 KB, text/plain)
2012-06-24 19:37 EDT, Fernando Pereira dos Santos
no flags Details
File: coredump (5.82 MB, text/plain)
2012-06-24 19:39 EDT, Fernando Pereira dos Santos
no flags Details
File: maps (40.17 KB, text/plain)
2012-06-24 19:39 EDT, Fernando Pereira dos Santos
no flags Details
File: dso_list (15.65 KB, text/plain)
2012-06-24 19:39 EDT, Fernando Pereira dos Santos
no flags Details
File: build_ids (7.41 KB, text/plain)
2012-06-24 19:39 EDT, Fernando Pereira dos Santos
no flags Details

  None (edit)
Description Fernando Pereira dos Santos 2012-06-24 19:37:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/kfilemetadatareader file:///media/6FA42D0E3C6085A7/Documents/diveintopython3-r77958af-2011-05-18/Dive%20Into%20Python%203.pdf
crash_function: __GI_raise
executable:     /usr/bin/kfilemetadatareader
kernel:         3.4.3-1.fc17.i686
pid:            4568
pwd:            /home/ferox/Documents
time:           Sun 24 Jun 2012 08:19:01 PM BRT
uid:            1000
username:       ferox
var_log_messages: Jun 24 20:19:01 skywalker abrt[4570]: Saved core dump of pid 4568 (/usr/bin/kfilemetadatareader) to /var/spool/abrt/ccpp-2012-06-24-20:19:01-4568 (6107136 bytes)
xsession_errors: 

backtrace:      Text file, 20923 bytes
build_ids:      Text file, 7585 bytes
dso_list:       Text file, 16027 bytes
event_log:      Text file, 12563 bytes
maps:           Text file, 41130 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ferox/3

core_backtrace:
:d96a17c6998c6d5f3054fdfd9790d314828655c8 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4f7c5 __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d3c4 - libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d400 std::terminate() libstdc++.so.6 -
:757d0ed5f496fc377d8558caf8987cefa4679f96 0x4d706 __cxa_rethrow libstdc++.so.6 -
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96 0x17e617 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:120a0bb8ffcdadc4b2cf561ebd776f9dff3e5c96 0x1838cb QCoreApplication::exec() libQtCore.so.4 -
:afb8e6e6686a67b557436464840a458a3b9fb75b 0x2faa - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:SSH_AGENT_PID=2364
:HOSTNAME=skywalker
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/ferox/.gtkrc-2.0:/home/ferox/.gtkrc-2.0-kde4:/home/ferox/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=ferox
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-SIihgRtQ2325/agent.2325
:MAIL=/var/spool/mail/ferox
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/ferox/.local/bin:/home/ferox/bin
:PWD=/home/ferox
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/ferox
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=TheCandyman01
:LOGNAME=ferox
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xL9wmNEsao,guid=208342bf0fd9182a7df38975000003c6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ferox
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/ferox/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:XAUTHORITY=/tmp/kde-ferox/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2444,unix/unix:/tmp/.ICE-unix/2444
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/ferox/.gtkrc:/home/ferox/.kde/share/config/gtkrc
:LANGUAGE=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23577                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23577                23577                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[55010]
:pos:	0
:flags:	00
:1:pipe:[55011]
:pos:	0
:flags:	01
:2:pipe:[55012]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[55019]
:pos:	0
:flags:	02004000
:5:pipe:[55019]
:pos:	0
:flags:	02004001
:6:socket:[55020]
:pos:	0
:flags:	02004002
:7:socket:[55023]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 7e52a72d-85f1-42e2-8e93-98f3e7cf3552
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3989.81
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5800  @ 2.00GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 2963
:System Swap: 5023
:Vendor: Hewlett-Packard
:System: Compaq Presario CQ50 Notebook PC PCID
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4156:13835) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5772:28:4156:4987) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10818:4156:13835) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:13835) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:13835) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4332:33078:4156:13835) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10546:4156:13835) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:4156:13835) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4156:13835) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:13835) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4156:13835) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:13835) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:13835) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:13835) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_skywalker-lv_root / ext4 4096 4096 13091841 9797334 9666301 3276800 2993243 2993243
:/dev/sda1 /boot ext4 1024 1024 508644 402783 377183 128016 127619 127619
:/dev/mapper/vg_skywalker-lv_home /home ext4 4096 4096 24503699 22359140 21131979 6135808 6087497 6087497
:/dev/sdc1 WITHHELD fuseblk 4096 4096 244190000 215685705 215685705 862841124 862788633 862788633
:
Comment 1 Fernando Pereira dos Santos 2012-06-24 19:37:38 EDT
Created attachment 594061 [details]
File: event_log
Comment 2 Fernando Pereira dos Santos 2012-06-24 19:37:40 EDT
Created attachment 594062 [details]
File: backtrace
Comment 3 Fernando Pereira dos Santos 2012-06-24 19:39:18 EDT
Created attachment 594063 [details]
File: coredump
Comment 4 Fernando Pereira dos Santos 2012-06-24 19:39:22 EDT
Created attachment 594064 [details]
File: maps
Comment 5 Fernando Pereira dos Santos 2012-06-24 19:39:24 EDT
Created attachment 594065 [details]
File: dso_list
Comment 6 Fernando Pereira dos Santos 2012-06-24 19:39:26 EDT
Created attachment 594066 [details]
File: build_ids
Comment 7 Fedora End Of Life 2013-07-03 23:46:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 07:51:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.